Document: bzip2-mini-kako
Title: Bzip2 mini-KAKO
Author: David Fetter
Abstract: Kako koristiti Bzip2, izuzetan program za sažimanje.
Section: Help

Format: HTML
Index: /${mini_howto_html}/Bzip2.html
Files: /${mini_howto_html}/Bzip2.html

Format: text
Files: /${mini_howto_txt}/Bzip2.txt.gz
